add vim-minimal as requirement of myplc-native
[myplc.git] / check-ssl-peering.py
2007-11-16 Thierry Parmentelat * tentative merge of onelab myplc